Polloc

Prerequisites

Polloc declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Bio::SeqIO0BioPerl-1.6.924122.86
Config0perl0.00
Cwd0PathTools-3.47122.86
Error0Error-0.17022134.29
File::Path0File-Path-2.09128.57
File::Spec0PathTools-3.47122.86
File::Temp0File-Temp-0.2304131.43
List::Util0Scalar-List-Utils-1.39122.86
Symbol0perl0.00
perlv5.8.0perl0.00

Polloc declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.2Module-Build-0.4208134.29

Polloc declares the following 6 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Bio::Tools::Run::Alignment::Muscle0BioPerl-Run-1.006900122.857142857143
Bio::Tools::Run::Hmmer0BioPerl-Run-1.006900122.857142857143
Bio::Tools::Run::StandAloneBlast0BioPerl-1.6.924122.857142857143
File::Basename0perl
GD::Simple0GD-2.53120
Module::Build0.36Module-Build-0.4208134.285714285714